@charset "UTF-8";
/* reset */
html {
	color:#000;
	background:#FFF;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
fieldset, img {
	border:0;
}
li {
	list-style:none;
}
/* base */
body {
	font:14px/1.231 "�q���M�m�p�S Pro W3";
	background-size: 100%;
	-webkit-text-size-adjust: none;
	background:#fff;
}
/* 矢印つきリスト */
.list1 ul {
	border-bottom:1px solid #CCC;
}
.list1 ul li {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#F0F0F0));
	border-bottom: 1px solid white;
	border-top: 1px solid #CCC;
	height: 44px;
	margin: 0px;
}
.list1 ul li a {
	background: url(../img/list_mark1.png) no-repeat 100% 50%;
	color: #333;
	display: block;
	height: 44px;
	margin: 0px;
	overflow: hidden;
	padding: 0px 20px 0px 10px;
	white-space: nowrap;
	line-height: 44px;
	text-overflow: ellipsis;
	text-decoration: none;
	font-weight:bold;
}
/* サムネイルつき矢印リスト */
.list3 ul {
	border-bottom:1px solid #CCC;
}
.list3 ul li {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#F0F0F0));
	border-top: 1px solid #CCC;
	height: 60px;
	margin: 0px;
}
.list3 ul li a {
	background: url(../img/list_mark1.png) no-repeat 100% 50%;
	color: #666;
	display: block;
	height: 70px;
	margin: 0px;
	overflow: hidden;
	padding: 0px 20px 0px 0px;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
}
.list3 ul li img {
	float: left;
	height: 70px;
	width: 70px;
	margin-right:10px;
}
.list3 ul li a strong {
	color:#000;
	display:block;
	font-weight:bold;
	padding-top:17px;
}
.summary_area {
	clear: both;
	border-bottom-color: #eaeaea;
	padding-bottom: 10px;
	padding-top: 0px;
	
}
.tb_summary01 {
	WIDTH: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.tb_summary01 TH {
	BORDER-BOTTOM: #d5d5d5 1px solid;
	BORDER-LEFT: #d5d5d5 1px solid;
	BACKGROUND-COLOR: #9CF;
	WIDTH: 100px;
	BORDER-TOP: #d5d5d5 1px solid;
	FONT-WEIGHT: normal;
	BORDER-RIGHT: #d5d5d5 1px solid;
	padding: 10px;
}
.tb_chara.tb_summary01 TH {
	TEXT-ALIGN: left; WIDTH: 100px
}

.tb_summary01 TD {
	BORDER-BOTTOM: #d5d5d5 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #d5d5d5 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; PADDING-TOP: 5px
}



.tb_summary02 {
	WIDTH: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #FFF;
}
.tb_summary02 TH {
	BORDER-BOTTOM: #d5d5d5 1px solid;
	BORDER-LEFT: #d5d5d5 1px solid;
	BACKGROUND-COLOR: #9CF;
	WIDTH: 100px;
	BORDER-TOP: #d5d5d5 1px solid;
	FONT-WEIGHT: normal;
	BORDER-RIGHT: #d5d5d5 1px solid;
	padding: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: normal;
}
.tb_chara.tb_summary02 TH {
	TEXT-ALIGN: left; WIDTH: 100px
}

.tb_summary02 TD {
	BORDER-BOTTOM: #d5d5d5 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #d5d5d5 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; PADDING-TOP: 5px
}
.tb_summary03{
	WIDTH: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	padding: 0px;
}
.tb_summary03 TH {
	BACKGROUND-COLOR: #DCDCDC;
	FONT-WEIGHT: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #d5d5d5;
	border-right-color: #d5d5d5;
	border-bottom-color: #d5d5d5;
	border-left-color: #d5d5d5;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.tb_chara.tb_summary03 TH {
	TEXT-ALIGN: left; WIDTH: 100px
}
.tb_summary03 TD {
	BORDER-BOTTOM: #d5d5d5 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #d5d5d5 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; PADDING-TOP: 5px
}

.tb_summary04{
	WIDTH: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px dotted #333;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tb_summary04 TH {
	BACKGROUND-COLOR: #FFF;
	FONT-WEIGHT: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: normal;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.tb_chara.tb_summary04 TH {
	TEXT-ALIGN: left
}
.tb_summary04 TD {
	BORDER-BOTTOM: #d5d5d5 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #d5d5d5 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; PADDING-TOP: 5px
}
.th_c TH {
	TEXT-ALIGN: center
}
.price {
	FONT-SIZE: 150%; FONT-WEIGHT: bold
}
.price_red {
	COLOR: #ff0000; FONT-SIZE: 150%; FONT-WEIGHT: bold
}
